/* Created by                                  
                  _             _           _                       
  __ _ _ __  ___ (_) ___     __| | ___  ___(_) __ _ _ __            
 / _` | '_ \/ __|| |/ _ \   / _` |/ _ \/ __| |/ _` | '_ \           
| (_| | | | \__ \| | (_) | | (_| |  __/\__ \ | (_| | | | |          
 \__,_|_| |_|___// |\___/   \__,_|\___||___/_|\__, |_| |_|          
               |__/                           |___/                 
                                                    
www.ansjo.be
*/ 
/* Main colors:
DARK BLUE: #0063a8
DARK GRAY: #58585a
*/
html, button, input, select, textarea {font-family: 'Open Sans', sans-serif;}
body {font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 16px; color: #58585a;}
a, a.link, a.visited {color: #fff; text-decoration: none;}
a:hover {color: #AFDEFF; text-decoration: underline;}
a:active, a:focus {outline: none;}

header {border-top: 15px solid #0063a8;}
h2 {font-size: 35px; font-weight: 300; color: #58585a;}
.innerpage h2 {padding-top: 20px;}
h3 {font-size: 26px; font-weight: 400; color: #0063a8;}
footer h4 {font-size: 18px; font-weight: 300; color: #fff; opacity: 0.85; margin-top: 20px;}
.logo_alumatch {top: 26px; z-index:99; position:absolute;}
section {margin-bottom: 40px;}

.kwaliteitslabel {top: 330px; right: 200px; z-index:399; position:absolute;}

.what_alumatch {top: 165px; z-index:98; position:absolute; background-color: rgba(0,99,168,0.90); padding: 20px 30px; width: 800px;}
.what_alumatch h2 {color: #fff; margin: 0; padding: 0; font-weight: 300; font-size: 36px;}
.what_alumatch p {color: #fff; margin: 10px 0 0 0; padding: 0; font-weight: 300; font-size: 22px;}

ul.list {list-style: none; margin: 0; padding: 10px 0 26px 0;}
ul.list li {margin-bottom: 10px; background: url("../img/icons/verifified_30pr.png") no-repeat top left; color: #0063a8; font-weight: 600;}
ul.list li span {margin: 0 0 15px 55px; display: block;}

.recent-realisations div.download1 {float: left; background: url("../img/b_realisaties.jpg") no-repeat top left; height: 110px; width: 150px;}
.recent-realisations div.download2 {float: left; height: 110px; width: 395px; margin-left: 10px;}
.recent-realisations a.icon_download {display: block; background: transparent url("../img/icons/download.png") no-repeat 50% 50%; height: 61px; width: 74px; margin-left: 20px;}
.recent-realisations a.icon_download:hover {background: transparent url("../img/icons/download_hover.png") no-repeat 50% 50%;}
.recent-realisations div {background-color: #58585a; padding: 20px; -webkit-border-radius: 10px; border-radius: 10px; text-align: center; margin-bottom: 10px;}
.recent-realisations div p {color: #fff;}

.request-quote {clear: both; background-color: #0063a8; margin: 10px 0; padding: 20px; -webkit-border-radius: 10px; border-radius: 10px; text-align: center;}
.request-quote p {color: #fff;}
a div.request-quote:hover {background-color: #004c81;}

.values {margin-top: 54px;}
.values p {font-size: 15px; text-align: justify;}

.carousel {height: 400px; margin-bottom: 20px;}
.carousel-caption {z-index: 10;}
.carousel .item {height: 400px; background-color: #777;}
.carousel-inner > .item > img {position: absolute; top: 0; left: 0; min-width: 100%; height: 400px; max-width: none;}
.carousel-indicators li {margin: 0 5px; width: 16px; height: 16px; background-color: #fff; -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.5); box-shadow: 0 0 8px 0 rgba(0,0,0,0.5);}
.carousel-indicators .active {margin: 0 5px; width: 16px; height: 16px; background-color: #0063a8; border-color: #0063a8;}
.carousel-control.left, .carousel-control.right {background: none;}
.carousel-fade .carousel-inner .item {-webkit-transition-property: opacity; transition-property: opacity;}
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {opacity: 0;}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {opacity: 1;}
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {left: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.carousel-fade .carousel-control {z-index: 2;}

.header-image-item {padding-top: 15px;  /* slope */ height: 160px;  /* start height */ background-image: url(../img/slides/s001.jpg); background-size: cover; -moz-background-size: cover;  /* Firefox 3.6 */ background-position: center;  /* Internet Explorer 7/8 */}

.tagline {float: right; margin: 0 0 -2px 0;}
footer {background-color: #58585a; height: 320px;}
footer .partner_logos {}
footer .partner_logos img {margin-right: 25px; float: left;}
footer .copyright {clear:left; color: #fff; font-size: 12px; margin-top: 30px; padding-top: 50px}
footer .copyright a {color: #cacaca;}

.ansjo, .ansjo a {color: #aaa; float: right;}

#back-top {position: fixed; bottom: 115px; right: 30px; z-index: 60;}
#back-top a { width: 46px; display: block; text-align: center; font-size: 22px; line-height: 30px; text-transform: none; text-decoration: none; transition: all 1s ease 0s;}
#back-top i {width: 46px; height: 46px; padding-top: 10px; display: block; margin-bottom: 7px; background-color: #252525; transition: all 1s ease 0s; border-radius: 50%; /*border: 2px solid #999;*/ opacity: 0.8;}

label {font-weight: normal; color: #999;}
legend {background-color: #eee; padding: 5px; margin-top: 20px;}
span.required {color: red;}

.portfolio-item {margin-bottom: 15px;}
.portfolio-item img:hover {opacity:0.8;}
.portfolio-item h3 {font-size: 21px; margin-bottom: 20px;}

/* Large desktops and laptops */
@media (min-width: 1200px) {
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
 .recent-realisations div.download1 {display: none;}
 .recent-realisations div.download2 {width: 100%; margin-left: 0px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
 .what_alumatch {top: 120px; width: 80%;}
 .what_alumatch h2 {font-size: 38px;}
 .kwaliteitslabel {top: 330px; right: 30px;}
 footer {height: 380px;}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
 .what_alumatch {top: 125px; width: 90%;}
 .what_alumatch p {font-size: 18px;}
 .kwaliteitslabel {top: 290px; right: 24px;}
 .recent-realisations p, .request-quote p {font-size: 18px;}
 #tagline_container {display: none;}
 footer {height: 480px; text-align: center;}	
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
header {border-top: 10px solid #0063a8;}

h2 {font-size: 32px; font-weight: 300; color: #58585a; text-align: center;}
h3 {font-size: 32px; font-weight: 400; color: #0063a8; text-align: center;}
h4 {font-size: 18px; font-weight: 300; color: #fff; opacity: 0.85; margin-top: 20px;}

.logo_alumatch {text-align: center; margin-right: 15px;}
.logo_alumatch img {width: 80%; display: block; margin: 0 auto;}

.kwaliteitslabel {display: none;}

.what_alumatch {top: 101px; margin: 0 60px 0 0; padding: 10px 15px; width: 90%;}
.what_alumatch h2 {color: #fff; margin: 0; padding: 0; font-weight: 700; font-size: 24px;}
.what_alumatch p {color: #fff; margin: 10px 0 0 0; padding: 0; font-weight: 400; font-size: 14px; text-align: center;}

section {}
.recent-realisations {}
.recent-realisations div.download1 {display: none;}
.recent-realisations div.download2 {float: left; height: 110px; width: auto; margin-left: 0px;}
.recent-realisations p, .request-quote p {font-size: 16px;}

.carousel {height: 300px; margin-bottom: 10px;}
.carousel .item {height: 300px;}
.carousel-inner > .item > img {position: absolute; top: center; left: center; min-width: 100%;/* height: 400px;*/ height: 300px; max-width: none;}
.carousel-control.left, .carousel-control.right {display: none;}

footer {height: 800px; text-align: center;}
footer .partner_logos {}
footer .partner_logos a {margin: 0 0 30px 0;}
footer .partner_logos img {display: block; margin: 0 auto; clear: left; float: none;}
#tagline_container {display: none;}
/* {outline: 1px solid red;} TEST TO SEE WHAT IS CAUSING BODY OVERFLOW */
}
.cc-banner a, a.link, a.visited {color: #0063a8}